@charset "utf-8";

/* CSS Document */



body {

	font-family: 'Raleway', sans-serif;

	overflow-x: hidden;

}

.head-top {

	float: left;

	position: relative;

	width: 100%;

	z-index: 999;

	background-color: #002d59;

	padding: 12px 0;

}

.head-top p {

	font-size: 18px;

	font-weight: 400;

	color: #1680e6;

	margin: 0;

	padding: 0;

}

.blue-div {

	background-color: #1a88f1;

	padding: 10px 100px 10px 15px;

	position: absolute;

	right: -14px;

	top: 15px;

	transform: skewX(-27deg);

	width: 42%;

}

.top-call {

	margin-left: 25px;

	transform: skewX(27deg);

	float: left;

}

.top-call a {

	font-size: 24px;

	font-weight: 400;

	color: #fff;

	margin: 0;

	padding: 0;

	font-family: 'Roboto', sans-serif;

}

.top-call a i {

	color: #ffaa00;

	padding-right: 8px;

}

.search2 {

	width: 195px;

	float: right;

	transform: skewX(27deg);

}

.search2 input[type="text"] {

	background: transparent !important;

	border-top: none;

	border-left: none;

	border-right: none;

	border-bottom: 1px solid #70b2f1;

	color: #fff;

	font-size: 12px;

	font-weight: 400;

	height: 30px;

	line-height: 1;

	margin: 0;

	outline: medium none;

	padding: 3px 32px 0 8px;

	width: 100%;

}

.search2 .search-icon {

	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;

	border: 0 none;

	font-size: 15px;

	height: 30px;

	line-height: 1;

	min-width: 0;

	padding: 0;

	position: absolute;

	right: 5px;

	top: 0;

	width: 30px;

}

.search2 .search-icon i {

	color: #ffaa00;

}

.head-bttm {

	width: 100%;

	float: left;

	background-color: #045098;

	padding: 15px 0;

}

.logo {

	width: 100%;

	float: left;

}

.top-menu {

	width: 100%;

	float: left;

	margin-top: 24px;

}

/*############################# MENU ############################*/

 

.navbar {

	border-radius: 0;

	margin-bottom: 0;

	min-height: 20px !important;

}

.navbar-nav {

	float: left !important;

}

.navbar-default {

	background-color: transparent;

	border-bottom: none;

	border-top: none;

	border-right: none;

	border-left: none;

}

.navbar-brand {

	height: auto;

}

.navbar-nav > li {

	font-size: 12px;

	margin-right: 36px;

	font-weight: 400;

	text-transform: uppercase;

}

.navbar-nav > li:last-child {

	margin-right: 0;

}

.nav > li > a {

	padding: 4px 0;

	display: inline-block;

	vertical-align: middle;

	-webkit-transform: translateZ(0);

	transform: translateZ(0);

	box-shadow: 0 0 1px rgba(0, 0, 0, 0);

	-webkit-backface-visibility: hidden;

	backface-visibility: hidden;

	-moz-osx-font-smoothing: grayscale;

	position: relative;

	overflow: hidden;

}

.nav > li > a:before {

	content: "";

	position: absolute;

	z-index: -1;

	left: 50%;

	right: 50%;

	bottom: 0;

	background-color: #1a88f1;

	height: 2px;

	-webkit-transition-property: left, right;

	transition-property: left, right;

	-webkit-transition-duration: 0.3s;

	transition-duration: 0.3s;

	-webkit-transition-timing-function: ease-out;

	transition-timing-function: ease-out;

}

.nav > li > a:hover:before, .nav > li > a:focus:before, .nav > li > a:active:before {

	left: 0;

	right: 0;

}

.navbar-default .navbar-nav > li > a {

	color: #fff;

}

.navbar-default .navbar-nav > li > a:hover {

	color: #fff;

	background: transparent;

}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {

	background-color: transparent;

	color: #fff;/*background: url(../img/menu-active.png) no-repeat scroll center top;*/

}

.navbar-default .navbar-nav > .active > a:before, .navbar-default .navbar-nav > .active > a:hover:before, .navbar-default .navbar-nav > .active > a:focus:before {

	color: #fff;

	left: 0;

	right: 0;

}

/*########## END MENU ########*/





/*################################ CAMERA BANNER ##############################*/



#back_to_camera {

	background: rgba(255,255,255,.9);

	clear: both;

	display: block;

	height: 40px;

	line-height: 40px;

	padding: 20px;

	position: relative;

	z-index: 1;

}

.fluid_container {

	bottom: 0;

	height: 100%;

	left: 0;

	position: fixed;

	right: 0;

	top: 0;

	z-index: 0;

}

#camera_wrap_4 {

	height: 100%;

	margin-bottom: 0!important;

	position: relative;

}

.camera_bar {

	z-index: 2;

}

.camera_thumbs {

	margin-top: -100px;

	position: relative;

	z-index: 1;

}

.camera_thumbs_cont {

	border-radius: 0;

	-moz-border-radius: 0;

	-webkit-border-radius: 0;

}

.camera_overlayer {

	opacity: .1;

}

.camera_thumbs_cont > div {

	display: none;

}

.camera_bar {

	display: none;

}

.camera_wrap {

	width: 100%;

}

.camera_caption {

	display: block;

	right: -132px;

	text-align: center;

	top: 0;

	transform: skewX(-27deg);

	width: 64% !important;

	z-index: 9999;

}

.camera_caption > div {

	background-color: rgba(1,131,255,0.6) !important;

	padding: 208px 0 !important;

}

.camera_caption h3 {

	font-size: 80px;

	font-weight: 400;

	color: #ffaa00;

	margin: 0;

	padding: 0;

	text-transform: uppercase;

	line-height: 42px;

	transform: skewX(27deg);

}

.camera_caption h3 span {

	font-size: 40px;

	color: #ffd582;

	text-transform: capitalize;

}

.camera_commands {

	display: none;

}

.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont {

	background: none !important;

}

.camera_prev > span {

	background: url(../img/prev-next.png) no-repeat left top;

	height: 62px;

	width: 62px;

}

.camera_prev {

	left: 5% !important;

}

.camera_next {

	right: 5% !important;

}

.camera_next > span {

	background: url(../img/prev-next.png) no-repeat right top;

	height: 62px;

	width: 62px;

}

.banner {

	width: 100%;

	float: left;

}

/*################################ END CAMERA BANNER ##############################*/	



.mid-sec {

	width: 100%;

	float: left;

	background: url(../img/mid-sec.jpg) no-repeat;

	background-size: cover;

	padding: 55px 0 40px;

}

.about-box {

	width: 100%;

	float: left;

}

.about-box h3 {

	font-size: 50px;

	font-weight: 600;

	color: #ffaa00;

	margin: 0;

	padding: 0 0 0 30px;

	text-transform: uppercase;

	border-left: 6px solid #1a88f1;

}

.about-box h4 {

	font-size: 30px;

	font-weight: 600;

	color: #195692;

	margin-top: 25px;

	margin-bottom: 0;

	padding: 0 0 0 15px;

}

.about-box p {

	font-size: 16px;

	font-weight: 400;

	color: #fff;

	margin-top: 20px;

	margin-bottom: 0;

	padding: 0;

	line-height: 26px;

}

.btn-more {

	font-size: 16px;

	font-weight: 400;

	background: url(../img/btn-line.jpg) repeat-x;

	color: #fff;

	padding: 8px 20px;

	border-radius: 20px;

	float: right;

	margin-top: 25px;

	border: 1px solid #9d6a02;

}

.right-img {

	width: 100%;

	float: left;

}

.aliquam-sec {

	width: 100%;

	float: left;

	background: url(../img/mid-bttm-bg.jpg) no-repeat;

	background-size: cover;

	padding: 100px 0 150px;

	text-align: center;

}

.aliquam-title {

	font-size: 35px;

	font-weight: 600;

	color: #0160c4;

	margin: 0;

	padding: 0;

	text-transform: uppercase;

}

.aliquam-pera {

	font-size: 19px;

	font-weight: 500;

	color: #04294c;

	margin-top: 20px;

	margin-bottom: 0;

	padding: 0;

	line-height: 28px;

}

.aliquam-boxes {

	width: 100%;

	float: left;

	margin-top: 70px;

}

.aliquam-boxes ul {

	margin: 0;

	padding: 0;

	list-style: none;

}

.aliquam-boxes ul li {

	float: left;

	width: 33.33%;

	text-align: center;

}

.fst-img-box {

	border: 4px solid #fff;

	box-shadow: 0px 0px 10px #000;

	display: inline-block;

	float: none;

}

.aliquam-boxes ul li a {

	font-size: 16px;

	font-weight: 400;

	background: url(../img/btn-line2.jpg) repeat-x;

	color: #fff;

	padding: 8px 20px;

	border-radius: 20px;

	float: none;

	margin-top: 35px;

	border: 1px solid #014a8f;

	display: inline-block;

	text-transform: uppercase;

}

.blue-sec {

	width: 100%;

	float: left;

	background-color: #1464b1;

	padding: 35px 0;

}

.left-text-box {

	width: 100%;

	float: left;

}

.left-text-box p {

	font-size: 34px;

	font-weight: 500;

	color: #fff;

	margin: 0;

	line-height: 44px;

	padding: 0;

}

.left-text-box h3 {

	font-size: 34px;

	font-weight: 600;

	color: #ffaa00;

	margin-top: 50px;

	margin-bottom: 0;

	text-transform: uppercase;

	padding: 0;

}

.left-text-box h4 {

	font-size: 34px;

	font-weight: 600;

	color: #f6f237;

	margin-top: 40px;

	margin-bottom: 0;

	padding: 0;

}

.blue-right-img {

	position: relative;

}

.right-inner-img {

	position: absolute;

	top: -90px;

	left: 0;

	box-shadow: 0px 0px 10px #000;

}

.right-inner-img:before {

	position: absolute;

	content: "";

	top: -18px;

	left: -18px;

	width: 160px;

	height: 64px;

	border-top: 8px solid #1464b1;

	border-left: 8px solid #1464b1;

}

.right-inner-img:after {

	position: absolute;

	content: "";

	bottom: -18px;

	right: -18px;

	width: 160px;

	height: 64px;

	border-bottom: 8px solid #1464b1;

	border-right: 8px solid #1464b1;

}

.testimonial-sec {

	width: 100%;

	float: left;

	background: url(../img/testi-bg.jpg) no-repeat;

	padding: 130px 0;

}

.testi-box {

	width: 100%;

	float: left;

	background-color: rgba(255,255,255, 0.5);

	padding: 45px 0;

	margin-top: 65px;

}

.client {

	width: 100%;

	float: left;

	text-align: center;

}

.client img {

	border: 5px solid #c7c7c7;

	display: inline-block;

}

.testi-right-text {

	width: 100%;

	position: relative;

}

.testi-right-text p {

	font-size: 22px;

	font-weight: 600;

	color: #050506;

	font-style: italic;

	margin-top: 0;

	margin-bottom: 0;

	padding: 0;

	line-height: 32px;

}

.testi-right-text:before {

	position: absolute;

	content: "";

	background: url(../img/colon.jpg) no-repeat;

	left: -60px;

	top: -76px;

	width: 58px;

	height: 58px;

}

.testi-right-text h5 {

	font-size: 24px;

	font-weight: 600;

	color: #1478d6;

	margin: 20px 0 0 30px;

	padding: 0;

}

.email-box {

	width: 100%;

	float: left;

	margin-top: 55px;

	padding: 0 40px;

}

.email-box .form-inline .form-group {

	width: 70%;

}

.email-box .form-inline .form-control {

	background-color: rgba(255, 255, 255, 0.3);

	border: 2px solid #c4c4c4;

	border-radius: 40px;

	color: #153758;

	display: inline-block;

	font-size: 18px;

	font-weight: 400;

	height: 55px;

	padding: 18px 20px;

	vertical-align: middle;

	width: 100%;

	margin-right: 15px;

}

.btn-subscribe {

	background: rgba(0, 0, 0, 0) url("../img/btn-line3.jpg") repeat-x scroll 0 0;

	border: 2px solid #9d6a02;

	border-radius: 28px;

	color: #fff;

	font-size: 26px;

	font-weight: 600;

	margin-top: 0;

	padding: 8px 20px;

	text-transform: uppercase;

	margin-right: 20px;

}

.footer {

	background-color: #024687;

	padding: 50px 0;

	text-align: center;

	width: 100%;

	float: left;

}

.footer-social {

	width: 100%;

	display: inline-block;

}

.footer-social ul {

	margin: 0;

	padding: 0;

	list-style: none;

	display: inline-block;

}

.footer-social ul li {

	float: left;

	margin-right: 10px;

	width: 48px;

	height: 48px;

	border: 1px solid #025fb7;

	text-align: center;

}

.footer-social ul li i {

	color: #ffaa00;

	line-height: 48px;

	font-size: 30px;

}

.footer-menu {

	margin-top: 25px;

	margin-bottom: 0;

	padding: 0;

	list-style: none;

	display: inline-block;

}

.footer-menu li {

	float: left;

	font-size: 18px;

	font-weight: 400;

	padding: 0 20px;

}

.footer-menu li a {

	color: #bebebe;

}

.copy-right {

	color: #2995fc;

	font-size: 16px;

	font-weight: 400;

	margin-bottom: 0;

	margin-top: 15px;

	padding: 0;

}

.inner_section {

	padding: 50px 0;

}

.inner_section p {

	color: #333;

}

.inner_section .about-box {

	float: none;

	width: 100%;

}

.map {

	border-radius: 4px;

	height: 465px;

	margin: 25px 0 0;

	display: inline-block;

	width: 100%;

}

.map iframe {

	border: 0 none;

	height: 100%;

	margin: 0;

	width: 100%;

}

.list-unstyled {

	list-style: outside none none;

	padding-left: 0;

}

.get-in-touch-widget li, .we-are-social li {

	font-size: 16px;

	padding: 0 0 10px 35px;

}

.get-in-touch-widget li i.fa-phone, .we-are-social li i.fa-phone {

	font-size: 18px;

}

.get-in-touch-widget li i, .we-are-social li i {

	color: #606060;

	float: left;

	font-size: 16px;

	margin-left: -35px;

	text-align: center;

	width: 18px;

	margin-top: 3px;

}

.get-in-touch-widget li i.fa-globe, .we-are-social li i.fa-globe {

	font-size: 20px;

}

.get-in-touch-widget li i.fa-clock-o, .we-are-social li i.fa-clock-o {

	font-size: 20px;

}

.get-in-touch-widget li i.fa-map-marker, .we-are-social li i.fa-map-marker {

	font-size: 21px;

}

.title2 {

	font-size: 22px;

}

.contact_form input[type="text"] {

	margin-bottom: 10px;

	margin-right: 7px;

	box-shadow: 0 1px 0 #f4f4f4;

	padding: 9px 7px;

	border: 2px solid #dddddd;

	width: 48%;

}

.contact_form input[type="checkbox"] {

	margin-bottom: 10px;

	margin: 0 5px;

}

.contact_form textarea {

	margin-bottom: 10px;

	margin-right: 7px;

	box-shadow: 0 1px 0 #f4f4f4;

	padding: 9px 7px;

	border: 2px solid #dddddd;

	width: 97.5%;

	height: 140px;

}

.btn2 {

	-moz-user-select: none;

	background-image: none;

	border: 1px solid transparent;

	border-radius: 0;

	color: #fff;

	cursor: pointer;

	display: inline-block;

	font-size: 15px;

	line-height: 1.42857;

	margin-bottom: 0;

	padding: 8px 25px 8px;

	text-align: center;

	transition: all 0.25s ease 0s;

	vertical-align: middle;

	font-weight: 700;

	white-space: nowrap;

	text-transform: uppercase;

	background-color: #EE9F14;

}

.btn2:hover {

	background-color: #000000;

	color: #EE9F14;

}

.list {

	width: 100%;

	padding: 0;

}

.list li {

	list-style: outside none none;

	margin-bottom: 8px;

	font-size: 14px;

}

.list li:before {

	content: '\f00c';

	font-family: FontAwesome;

	margin-right: 8px;

	color: #F1C106;

}

.well-top {

	margin-top: 55px;

}

.portfolio {

	display: block;

	width: 100%;

	padding: 0;

	margin: 0;

	text-align: center;

	list-style:none;

}

.portfolio li.item3 {

	margin-bottom: 25px;

	position: relative;

}

.portfolio li.item3 img {

	height: 182px;

	overflow: hidden !important;

	transition: opacity 0.7s ease-out 0s, transform 0.7s ease-out 0s;

	width: inherit;

}

.portfolio li.item3:hover img {

	overflow: hidden !important;

	transform: scale(1.3);

	width: inherit;

}

.portfolio .item3 img {

	max-width: 100%;

}

.img {

	overflow: hidden;

	position: relative;

	width: 100%;

}

.portfolio li.item3:hover .overlay-1 {

	display: block;

	opacity: 0.9;

}

.overlay-1 {

	background-color: rgba(0, 0, 0, 0.6);

	display: none;

	height: 100%;

	left: 0;

	opacity: 0;

	position: absolute;

	text-align: center;

	top: 0;

	transition: all 0.5s ease-in-out 0s;

	width: 100%;

}

.overlay-1 .fa {

	color: #fff;

	background: #ffaa00;

	opacity: 0.9;

	padding: 14px;

	position: absolute;

	top: 40%;

}

.overlay-1 .fa-external-link {

	left: 35%;

	margin-right: 5px;

}

.overlay-1 .fa-search {

	right: 45%;

	margin-left: 5px;

}

.overlay-1 .fa:hover {

	background: rgba(0, 0, 0, 0.9);

}

.portfolio li.item3:hover .overlay-1 {

	display: block;

	opacity: 0.9;

}

.img-wrap{

	margin-bottom:25px;

	border:3px solid #045098;

	display:inline-block;

}



.services .sidebar .nav-tabs {

  border-bottom: 0 none;

  list-style:none;

  padding:0;

}



.services .sidebar .nav-tabs li {

  border: 1px solid #e8e8e8;

  margin-bottom:6px;

  width: 100%;

}



.services .sidebar .nav-tabs li a {

  background: #fff none repeat scroll 0 0;

  border: medium none;

  border-radius: 0;

  color: #242424;

  font-size: 15px;

  font-weight: bold;

  letter-spacing: 0.3px;

  line-height: 35px;

  margin-right: 0;

  padding:10px 0;

  display:block;

  transition:all 0.3s ease-in-out;

  padding-left: 21px;

  text-transform: uppercase;

  text-decoration:none;

}

.services .sidebar .nav-tabs li a:before {

	content:"\f061";

	font-family: FontAwesome;

	color:#045098;

	padding-right:10px;

}

.services .sidebar .nav-tabs li a:hover:before,

.services .sidebar .nav-tabs li a:focus:before {

	color:#fff;

}





.services .sidebar .nav-tabs li a:hover, 

.services .sidebar .nav-tabs li a:focus{

	background:#045098;

	color:#fff;

	border:0;

}





 .cont_right img {

 max-width: 100%;

/*  padding-bottom: 30px;

  padding-top: 70px;*/

height:auto;

}

.cont_right img + img {

  padding-top: 0;

}

.font-bold{

	font-weight:600;

	font-size:15px;

}

.box {

  border: 3px solid #1A88F1;

  display: inline-block;

  padding: 25px;

  font-size:15px;

  font-weight:500;

}

.table{

	margin-top:25px;

}

.es_textbox input[type="text"] {
  background-color: rgba(255, 255, 255, 0.3);
  border: 2px solid #c4c4c4;
  border-radius: 40px;
  color: #153758;
  display: inline-block;
  float: left;
  font-size: 18px;
  font-weight: 400;
  height: 55px;
  margin-right: 15px;
  padding: 18px 20px;
  vertical-align: middle;
  width: 70%;
}
	
.es_button input[type="button"] {
  background: rgba(0, 0, 0, 0) url("../img/btn-line3.jpg") repeat-x scroll 0 0;
  border: 2px solid #9d6a02;
  border-radius: 28px;
  color: #fff;
  display: inline;
  float: left;
  font-size: 26px;
  font-weight: 600;
  margin-right: 20px;
  margin-top: -19px;
  padding: 8px 20px;
  text-transform: uppercase;
  width: 20%;
}
@media screen and (max-width:1199px) {

.blue-div {

	width: 56%;

}

.head-top p {

	font-size: 16px;

}

.navbar-nav > li {

	margin-right: 15px;

}

.camera_caption h3 {

	font-size: 42px;

	line-height: 42px;

}

.camera_caption h3 span {

	font-size: 30px;

}

.aliquam-sec {

	padding: 50px 0 150px;

}

.left-text-box h4 {

	font-size: 26px;

	margin-top: 20px;

}

.left-text-box h3 {

	font-size: 28px;

	margin-top: 20px;

}

.left-text-box p {

	font-size: 20px;

	line-height: 42px;

}

.right-inner-img {

	left: 0;

	position: relative;

	top: 0;

}

.testimonial-sec {

	padding: 50px 0;

}
.es_button input[type="button"] {
  width: 25%;
}

}



@media screen and (max-width:991px) {

.blue-div {

	background-color: #1a88f1;

	padding: 15px;

	position: relative;

	right: 0;

	top: 15px;

	transform: skewX(0deg);

	width: 100%;

	display: inline-block;

}

.top-call {

	transform: skewX(0deg);

}

.search2 {

	transform: skewX(0deg);

}

.navbar-nav > li {

	margin-right: 8px;

}

.camera_caption h3 {

	font-size: 30px;

	line-height: 30px;

	transform: skewX(0);

}

.camera_caption > div {

	padding: 25px !important;

	display: inline-block;

}

.camera_caption {

	display: block;

	right: 0;

	text-align: center;

	top: 20%;

	transform: skewX(0);

	width: 64% !important;

	z-index: 9999;

}

.camera_caption h3 {

	font-size: 26px;

	line-height: 26px;

	transform: skewX(0);

}

.aliquam-sec {

	padding: 50px 0;

}

.testi-right-text p {

	font-size: 14px;

	line-height: 24px;

}

.testi-right-text h5 {

	font-size: 20px;

}

.email-box .form-inline .form-group {

	width: 60%;

}

.footer-menu li {

	font-size: 14px;

	padding: 0 10px;

}

.copy-right {

	font-size: 14px;

}

.about-img{

	margin-bottom:25px;

}
.es_textbox input[type="text"] {

  width: 62%;
}
.es_button input[type="button"] {
  width: 30%;
}

}



@media screen and (max-width:767px) {

.blue-div {

	display: none;

}

.top-menu {

	float: none;

	margin-top: 0;

	width: 100%;

}

.navbar-toggle {

	margin-right: 0;

	margin-top: 20px;

	padding: 9px 10px;

	position: absolute;

	right: 15px;

}

.camera_caption {

	display: block;

	right: 0;

	text-align: center;

	top: 20%;

	transform: skewX(0deg);

	width: 100% !important;

	z-index: 9999;

	left: 0;

}

.head-top p {

	font-size: 12px;

}

.about-box h3 {

	font-size: 24px;

}

.btn-more {

	float: left;

}

.right-img {

	margin-top: 25px;

}

.aliquam-sec {

	padding: 30px 0;

}

.aliquam-title {

	font-size: 26px;

}

.aliquam-pera {

	font-size: 14px;

	line-height: 24px;

}

.aliquam-boxes ul li {

	float: none;

	text-align: center;

	width: 100%;

	margin-bottom: 25px;

}

.left-text-box {

	float: none;

	width: 100%;

}

.left-text-box p {

	font-size: 14px;

	line-height: 24px;

}

.left-text-box h3 {

	font-size: 24px;

	margin-top: 20px;

}

.left-text-box h4 {

	font-size: 20px;

	margin-top: 20px;

}

.right-inner-img:before, .right-inner-img:after {

	display: none;

}

.right-inner-img {

	margin-top: 25px;

}

.about-box h4 {

	font-size: 22px;

}

.testi-right-text:before {

	display: none;

}

.testi-box {

	margin-top: 25px;

}

.testi-right-text h5 {

	color: #1478d6;

	font-size: 24px;

	font-weight: 600;

	margin: 20px 0 0 0;

	padding: 0;

}

.email-box {

	margin-top: 25px;

	padding: 0;

}

.email-box .form-inline .form-group {

	width: 100%;

}

.btn-subscribe {

	font-size: 16px;

}

.footer-menu li {

	display: inline-block;

}

.portfolio li.item3:hover img {

	height:auto;

}

.contact_form input[type="text"],

.contact_form textarea {

  margin-right: 0;

  width: 100%;

}
.es_textbox input[type="text"] {
  background-color: rgba(255, 255, 255, 0.3);
  border: 2px solid #c4c4c4;
  border-radius: 40px;
  color: #153758;
  display: inline-block;
  float: left;
  font-size: 18px;
  font-weight: 400;
  height: 55px;
  margin-right: 0;
  padding: 18px 20px;
  vertical-align: middle;
  width: 100%;
}
	
.es_button input[type="button"] {
  background: rgba(0, 0, 0, 0) url("../img/btn-line3.jpg") repeat-x scroll 0 0;
  border: 2px solid #9d6a02;
  border-radius: 28px;
  color: #fff;
  display: inline;
  float: left;
  font-size: 26px;
  font-weight: 600;
  margin-right: 20px;
  margin-top:9px;
  padding: 8px 20px;
  text-transform: uppercase;
  width: auto;
}

}

.contact_form input[type="email"] {
    border: 2px solid #dddddd;
    box-shadow: 0 1px 0 #f4f4f4;
    margin-bottom: 10px;
    margin-right: 7px;
    padding: 9px 7px;
    width: 48%;
	
	}
	
	
	
	span .wpcf7-not-valid {
    border: 1px solid #ff0000 !important;
}
span.wpcf7-not-valid-tip {
    display: none;
}
div.wpcf7-validation-errors {
    background: #ffe2e2;
    border: 1px solid #ff0000;
    color: #C10000;
}
 
div.wpcf7-response-output {
    margin: 2em 0;
    padding: 15px;
    border-radius: 5px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;	
}
div.wpcf7-validation-errors {
    display: none !important;
}
.wpcf7-spam-blocked {
     background: #e2e2e2;
     border: 1px solid #bcbcbc !important;
     color: #383838;
}
 
.wpcf7-mail-sent-ng {
     background: #fcf8e3;
     border: 1px solid #ac9163 !important;
     color: #8a6d3b;
}
 
.wpcf7-mail-sent-ok {
     background: #dff0d8;
     border: 1px solid #3c763d !important;
     color: #3c763d;
}




